Saltar para o conteúdo principal
GET
Get Webhooks

Autorizações

Authorization
string
header
obrigatório

A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.

Parâmetros de consulta

next_page
string | null

Pagination cursor as provided in an earlier response. If provided will fetch the next page of results.

limit
integer
padrão:50

The maximum number of items to return per page.

Intervalo necessário: 1 <= x <= 100

Resposta

Successful Response

hasMore
boolean
obrigatório

Flag that indicates whether more results are available. true indicates there is a next page of results. false indicates this response contains the last page of results.

webhooks
WebhookResponse · object[]
obrigatório

List of webhooks

nextPage
string | null

Pagination cursor. Provide this value as a next_page query parameter in a new request to retrieve the next page of results.

Minimum string length: 1
Exemplo:

"SSBzb2xlbW5seSBzd2VhciB0aGF0IEkgYW0gdXAgdG8gbm8gZ29vZAo="